Subject: Re: bug#18357: 24.3.93; Calendar not fully displayed

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Aug 2014 17:09:58 +0300

> Date: Sat, 30 Aug 2014 15:51:50 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > I see no differences between the 2 progn forms you evaluated, so I
>  > cannot really judge whether they correspond to what Stephen reported.
> 
> You mean the `sit-for' doesn't make a difference for you?  I suppose we
> have to do a redisplay to know the mode-line height when fitting the
> window in `calendar' but maybe you have a better explanation for this.

The original report was about mode-line face causing the problem.  Are
you saying that the problem is not the face, but the lack of sit-for
somewhere?